{
    "txt_shake": "wstrząsnąć",
    "txt_flip180": "przechylenie o 180°",
    "txt_flip90": "nachylenie 90°",
    "txt_rotate_cw": "obracać się zgodnie z ruchem wskazówek zegara",
    "txt_push": "slajd",
    "txt_rotate_ccw": "obrót w kierunku przeciwnym do ruchu wskazówek zegara",
    "txt_knock": "2 &times; pukanie",
    "txt_drop": "spadać",
    "txt_rotate_cw_short": "obrót CW",
    "text_switch_edit": "Przełącznik edytora",
    "nav_btn_LinkSwitch": "Łączniki",
    "nav_dialog_head": "Zmiana przyporządkowania klawiszy",
    "btn_dismiss": "Odrzucić",
    "btn_save": "Zapisz",
    "btn_delete_keyRule": "Usuń przypisanie klawiszy",
    "text_main_listHead": "Zadanie kluczowe",
    "txt_noSwitch": "Nie ma jeszcze przełączników powiązanych z grupą.",
    "opt_on": "włączyć się",
    "opt_off": "wyłączać się",
    "opt_toggleOnOff": "przełącznik",
    "info_allOff": "wyłączyć światła każdej z grup",
    "opt_allOff": "wyłączyć wszystkie",
    "txt_emptyScenelistInfo": "nie istnieją żadne sceny",
    "txt_short_press": "krótkie naciśnięcie klawisza",
    "opt_callPrevScene": "wywołanie poprzedniej sceny",
    "opt_callSelectedSceneHead": "Wybierz scenę",
    "txt_long_press": "długie naciśnięcie klawisza",
    "txt_infoNothing": "brak działania",
    "txt_infoDimUp": "Przyciemnianie sceny",
    "txt_infoDimDown": "Przyciemnianie sceny",
    "opt_dimUp": "przyciemnianie",
    "opt_dimDown": "przyciemnianie",
    "sel_steps": "Przyrost",
    "txt_infoPushDim": "przełączanie przyciemniania góra/dół, włącz/wyłącz",
    "txt_infoPushDimUp": "ściemnianie w górę i w dół",
    "txt_gestureNotSupported": "działanie niedostępne dla tego gestu",
    "opt_startColorLoop": "uruchom pętlę kolorów",
    "opt_stopColorLoop": "zatrzymaj pętlę kolorów",
    "opt_toggleColorLoop": "przełączanie pętli kolorów",
    "sel_cros": "Skrzyżowanie",
    "txt_veryFast": "bardzo szybko",
    "txt_fast": "szybko",
    "txt_medium": "średni",
    "txt_slow": "powolny",
    "txt_verySlow": "bardzo powolny",
    "sel_sat": "Nasycenie",
    "txt_nodeIkeaSwitchEditor": "Uwaga: Lampy IKEA nie obsługują tej funkcji.",
    "opt_ctUp": "stopniowo cieplejszy",
    "opt_ctDown": "stopniowo zimniejszy",
    "func_colorTemp_info": "Długie naciśnięcie",
    "txt_infoCtDim": "przełącznik ciepły/zimny",
    "txt_infoCtDimUp": "ciepły",
    "txt_infoCtDimDown": "na zimno",
    "text_rename_sensor": "Zmiana nazwy czujnika",
    "btn_cancel": "Anuluj",
    "btn_rename": "Zmień nazwę",
    "btn_deleteRule": "Usuń regułę",
    "txt_sureDeleteRule": "Usunąć regułę na stałe?",
    "btn_delete": "Usuń",
    "txt_unsupported_h1": "Ten pogląd nie jest jeszcze wspierany.",
    "txt_unsupported_h1_small": "Proszę używać tabletu w formacie poziomym lub komputera.",
    "txt_rotate_ccw_short": "obrót w kierunku przeciwnym do ruchu wskazówek zegara",
    "create_switch_control_info": "Połącz przełącznik z grupą, aby móc dowolnie przypisywać klawisze",
    "opt_callNextScene": "wywołanie następnej sceny",
    "func_dimming_info": "Długie naciśnięcie ściemnia, krótkie naciśnięcie włącza/wyłącza",
    "txt_infoPushDimDown": "ściemnianie w dół i wyłączanie"
}
